Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 534146 - Please add multilib support to dev-libs/crypto++
Summary: Please add multilib support to dev-libs/crypto++
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Library (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Crypto team [DISABLED]
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-31 19:25 UTC by Francisco Blas Izquierdo Riera
Modified: 2016-10-12 16:33 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Francisco Blas Izquierdo Riera gentoo-dev 2014-12-31 19:25:41 UTC
dev-libs/crypto++ has no multilib support at all, as a result it is impossible to create multilib aware ebuilds for libraries depending on it (for example i2pd).

Reproducible: Always
Comment 1 Alon Bar-Lev (RETIRED) gentoo-dev 2016-10-08 15:47:18 UTC
should be fixed in crypto++-5.6.4-r3